Loading...
Searching...
No Matches
FakeSession Class Reference

## Public Member Functions

| __construct ($principal)
| AllowedTo ($do_something)

## Detailed Description

Definition at line 19 of file iSchedule-POST.php.

## Constructor & Destructor Documentation

## __construct()

FakeSession::__construct | ( |  | $principal | ) |

Definition at line 20 of file iSchedule-POST.php.

## Member Function Documentation

## AllowedTo()

FakeSession::AllowedTo | ( |  | $do_something | ) |

Definition at line 36 of file iSchedule-POST.php.

The documentation for this class was generated from the following file:

- inc/iSchedule-POST.php